#### Previous topic

scipy.stats.entropy

#### Next topic

scipy.stats.betai

# scipy.stats.chisqprob

`scipy.stats.``chisqprob`(*args, **kwds)

  `chisqprob` is deprecated! stats.chisqprob is deprecated in scipy 0.17.0; use stats.distributions.chi2.sf instead.

  > Probability value (1-tail) for the Chi^2 probability distribution.

  > Broadcasting rules apply.

  Parameters:

  chisq : array_like or float > 0

  > df : array_like or float, probably int >= 1

  Returns:

  chisqprob : ndarray

  > The area from chisq to infinity under the Chi^2 probability distribution with degrees of freedom df.